**`Asha RS`[NAME]** -NL- Java/J2EE Developer -NL- **`asha.raydurg@gmail.com`[EMAILS_EMAIL]** -NL- **`9886402976`[PHONES_PHONE]** -NL- **`PROFILE SUMMARY:`[SUMMARY_HEADING]** -NL- Java/J2EE Developer with 8 yrs of experience in object-oriented -NL- technologies, client-server systems, web-based applications and -NL- Enterprise Applications. -NL-  Working as a Systems Analyst/Team lead with Accenture Services -NL- Pvt. Ltd., Bangalore from 1st Aug 2005 to till date. -NL-  Expert level skills in Java, J2EE technologies like Servlets, JSP, -NL- JDBC, EJB, Spring, hibernate, JMS, XML and Web Services. -NL-  Hands on Experience in java, Servlets, JSP, EJB 2.0, JMS -NL- (Weblogic), JUnit, XSD, creating ANT build scripts, JDK -NL- Logging, Log4J, SOAP, and WSDL, Multi-threading and -NL- Apigee tool. -NL-  Experience in Migration and up gradation of the -NL- applications -NL-  Configured JDBC Data Sources, JMS servers, JMS Connection -NL- Factories, JMS Queues in Weblogic Server 8.1, 9.2, Web -NL- Sphere 7. -NL-  Extensively used java IDEs like Eclipse, Weblogic Workshop, -NL- IRAD, STS and JBuilder. -NL-  Involved in Analyzing Performance Testing results and fixing -NL- defects. -NL-  Involved in addressing production outage issues and post -NL- implementation issues. -NL-  Experience in Handling small and medium sized teams -NL-  Reliable, resourceful and efficient team player, able to adapt -NL- quickly to new requests -NL- **`E DUCATIONAL Q UALIFICATIONS :`[EDUCATION_HEADING]** -NL-  Bachelor of Engineering (B.E) in **`Computer Science`[EDUCATION_COURSE]** from -NL- **`Vishweshwaraiah Technological University`[EDUCATION_INSTITUTE]** in May 2004. -NL- **`A CHIEVEMENTS/ A WARDS:`[OTHERS_HEADING]** -NL-  Received Accenture’s B.E.S.T award twice for Employee Excellence and -NL- Tools & Best Practices. -NL-  Received (ACE) Accenture Celeberating Excellence Award. -NL-  Received **`Starwood`[PROJECT_COMPANY_NAME]** Top Performer Award for writing ANT build scripts -NL- for 9 applications and building around 92 EAR’s in JDK1.6. -NL- **`P ROJECT P ROFILE :`[OTHERS_HEADING]** -NL- Project #1: **`ATT APIgee`[PROJECT_TITLE]** -NL- Clients : **`AT&T`[PROJECT_COMPANY_NAME]** -NL- Period : June 2013 to till date -NL- Technologies: Java, Apigee tool, Java, XML, Java script and XSLT. -NL- Project Description: -NL- Apigee is an API Platform which provides gateway, app and analytics -NL- services. -NL- This project exposes **`AT&T`[PROJECT_COMPANY_NAME]** services via APigee which includes adding of -NL- security, authentication and rate limiting policies and many other -NL- policies to customize the request and response. -NL- Roles & Responsibilities: -NL-  Setting up an Apigee environment. -NL-  Understanding the requirements. -NL-  Designing and development of an API. -NL-  Unit testing -NL-  Mentoring and coaching junior developers in the team -NL- Project #2 :**` JVL - ISIS`[PROJECT_TITLE]** -NL- Clients : **`AT&T, T-mobile and Verizon`[PROJECT_COMPANY_NAME]**. -NL- Period : July 2012 to June 2013 -NL- Team Size : 6 -NL- Technologies : Java 2, Oracle 11i, Spring Tool Suite, Hibernate, Spring, -NL- SVN for Version control, Tomcat7. -NL- Project Description: -NL- JVL-ISIS: is a Mobile commerce project which is joint venture of **`AT&T`[PROJECT_COMPANY_NAME]**, Verizon -NL- and T-Mobile. -NL- ISIS mobile wallet allows you to submit payment, offers and loyalty -NL- membership information all -NL- in one smartTap. The Wallet app is PIN protected and sensitive data is stored -NL- on a special chip in -NL- the phone called the Secure Element. If the phone is lost or stolen, one call or -NL- visit to our -NL- Website can suspend the wallet. -NL- Roles & Responsibilities: -NL-  Analyzing Business requirements and converting them to technical -NL- requirements. -NL-  Creating design deliverables with the given technical requirements. -NL-  Product development and testing -NL-  Analysing andfixing defects in prod and lower environments. -NL-  Mentoring and coaching junior developers in the team -NL- Project #3 : **`Destination Phoenix- Starwood`[PROJECT_TITLE]**. -NL- Clients : **`Starwood`[PROJECT_COMPANY_NAME]** -NL- Period : Dec 2011 to June 2012. -NL- Team Size : 10 -NL- Technologies : Java 2, Oracle 11i, Eclipse, IRAD, SVN for Version -NL- control, WebSphere7, Spring, Hibernate. -NL- Project Description: -NL- **`Starwood`[PROJECT_COMPANY_NAME]** Hotels and Resorts is hospitality and management organization. It -NL- is headquartered in White Plains (New York). One of the world's largest hotel -NL- companies, it owns, operates, franchises and manages hotels, resorts, spas, -NL- residences, and vacation ownership properties under its nine owned brands. -NL- Destination Phoenix is an initiative to move the data centre of **`Starwood`[PROJECT_COMPANY_NAME]** -NL- applications (around 22 applications) from Houston to phoenix and upgrading -NL- the jdk and WAS versions from jdk1.5 to jdk1.6 and WAS6 to WAS7 and -NL- enabling the applications to be built and deployed on continuous integration -NL- tool – CRUISE Control. -NL- Roles & Responsibilities: -NL-  Analyzing Business requirements and converting them to technical -NL- requirements. -NL-  Creating design deliverables with the given technical requirements. -NL-  Enhancing/creating build scripts (ANT and Shell) . -NL-  Configuring and testing projects in Cruise Control. -NL-  Fixing build issues related to JDK1.6 migration. -NL-  Analyse andfix Application defects. -NL- Project #4 : **`Fast Access`[PROJECT_TITLE]** -NL- Client : **`AT&T, US`[PROJECT_COMPANY_NAME]** -NL- Period : Oct 2005 to June 2010 -NL- Team Size : 10 -NL- Technologies : Eclipse, SVN, Oracle 10G, JDK 1.4, 1.5, JDBC, EJB 2.0, JMS -NL- (Weblogic), XML , Web Services, JUnit, XSD, -NL- ANT,Maven,JDK Logging, Log4J,SOAP, WSDL, and Windows XP. Weblogic -NL- (8.1 and 9.2), Shell Scripting, Unix (Sun Solaris flavor), -NL- ISLD - Internet Services and Long Distance is a Telecommunication project, -NL- it's a web-based Service Management System, a Real time DSL ordering -NL- System. The CRM Suite (Customer Relationship management) allows the end -NL- customer to order Broadband through a channel by direct internet access of -NL- the web-application (External). In addition facilitating the agent to place order -NL- on behalf of customer (Internal). -NL- Roles & Responsibilities: -NL-  Analyzing Business requirements and converting them to technical -NL- requirements. -NL-  Creating design deliverables with the given technical requirements. -NL-  Responsible for creating and reviewing JIA documents. -NL-  Responsible for building and deploying application on weblogic server -NL- in DEV environments. -NL-  Responsible for performing the unit testing using Junit. -NL-  Involved in gathering requirements and responsible for P&A and -NL- Design deliverables. -NL-  Responsible for explaining P&A and Design deliverables to -NL- Design/Development team. -NL-  Supporting Assembly, Integration, Product, UAT testing andfixing -NL- defects. -NL-  Supporting Performance testing and evaluating performance test -NL- results. -NL-  Supporting Production implementation and post-production issues. -NL- 